div.related {
    background-color: #6BA81E;
    color: #DDD;
    border-radius: 5px;
}

div.related a {
    color: #FFF;
}

div.related a:hover {
    color: #EEF;
}

/*
     FILE ARCHIVED ON 09:28:02 Dec 14, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:26:37 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.057
  exclusion.robots: 0.079
  exclusion.robots.policy: 0.065
  esindex: 0.009
  cdx.remote: 13.939
  LoadShardBlock: 171.95 (3)
  PetaboxLoader3.datanode: 199.174 (4)
  load_resource: 135.352
  PetaboxLoader3.resolve: 48.715
*/